Subject: bug#374: Info header line does not respect mouse-1-click-follows-link

From: Stefan Monnier <[email-masked]>
Date: Sat, 14 Jun 2008 11:16:25 -0400

tag 374 -moreinfo +wontfix
thanks

> Whatever mouse-1 does on non-links, which is also whatever mouse-1
> does elsewhere (e.g. non-header lines) when the variable is nil. In
> most cases, it is what `mouse-set-point' does.

But mouse-set-point makes no sense on the header-line: there's no
associated buffer position.  It's really like the mode-line, where
mouse-1-click-follows-link is usually not taken into account either.

        Stefan